Bug 92709 - UI: Manage Conditional Formatting column header reads "Range or formula expression" instead of "Range"
Summary: UI: Manage Conditional Formatting column header reads "Range or formula expre...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.0.0.0.beta1
Hardware: All All
: medium normal
Assignee: Eike Rathke
URL:
Whiteboard: target:5.1.0 target:5.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-13 17:29 UTC by Eike Rathke
Modified: 2016-10-25 19:24 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eike Rathke 2015-07-13 17:29:44 UTC
Conditional formats are applied to ranges, not expressions.
Comment 1 Commit Notification 2015-07-13 17:53:36 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ffebdead5445dffd60fb09382e69701d8a06cfc8

Resolves: tdf#92709 conditional formats are applied to ranges, not expressions

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Eike Rathke 2015-07-20 23:54:42 UTC
Pending review https://gerrit.libreoffice.org/17239 for 5-0
Comment 3 Commit Notification 2015-08-07 12:52:38 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=29be11a5d5d9e3e72816ebf6b204099ff8d86058&h=libreoffice-5-0

Resolves: tdf#92709 conditional formats are applied to ranges, not expressions

It will be available in 5.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.